From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 5 February 2002<P>

Star of David, about <a href="/blend/wv.cgi?id=2002.11.20.01.44.14212">I Still Rise</a>: In perusing some of your old works, I came across this Maya Angelou piece, and it started a fire in me that I've been searching for. Thanks for this submission way back when.  It's always good to go back over all your submissions once in a while.  I think I'll take her example.  And rise.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 5 February 2007<P>

musicalduck, about <a href="/blend/wv.cgi?id=2007.01.12.23.24.19494">Blame</a>:I don't know how I missed this one, but I find it brilliant.  Good work, thanks for submitting!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 5 February 2002<P>

Star of David, about <a href="/blend/wv.cgi?id=2002.11.20.01.44.14212">I Still Rise</a>:<BR>
<BR>
and a great Ben Harper song, too! 
<HR>